Centos 5 一問

GA-EG45M-UD2H
Q6600
有冇試過行2.6.18-128.1.1.el5.028stab062.3 kernel?

有冇問題??
因為e家行緊2.6.18-ovz028stab056.1只認到1個core ,所以想update個kernel.

原帖由 lazyfai 於 2009-6-15 17:31 發表
2.6.18-128.1.1.el5.028stab062.3
做咩要裝埋啲古靈精怪 kernel version 呢...
用得 CEntOS 都係為咗 stable.

stab 唔係解stable

TOP

原帖由 lazyfai 於 2009-6-15 17:31 發表
2.6.18-128.1.1.el5.028stab062.3
做咩要裝埋啲古靈精怪 kernel version 呢...
用得 CEntOS 都係為咗 stable.

因為要行openvz

TOP

2.6.18-128.1.1.el5.028stab062.3
做咩要裝埋啲古靈精怪 kernel version 呢...
用得 CEntOS 都係為咗 stable.

TOP

升級升死左..............
唯有重裝,e家run 緊2.6.18-128.1.1.el5.028stab062.3
4個core 都認到哂

TOP

另一部機行緊gigabyte 第一塊既g45,4個core 都認到
2.6.18-92.1.18.el5.028stab060.2

TOP

因為都好耐冇用 redhat 系列的 distro 了
印象中, 支援 mulit-core 的 kernel 好似有 smp 尾的
你 check 一下吧

TOP